@charset "utf-8";
#cuerpo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 10px auto;
	padding: 10px;
	width: 1024px;
}
#franja1 {
	background-color: #666;
	padding: 5px;
	color: #FFF;
	font-size: 14px;
	font-weight: normal;
	margin-bottom: 10px;
}
#grupo1 {
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	background-color: #CCC;
}
legend {
	background-color: #666;
	color: #FFF;
	padding: 5px;
	display: inline-block;
}
#tblMaster td {
	padding: 4px;
	border-collapse: collapse;

}
#cuerpo #formulario form input[type=text] {
	border-radius: 5px;
	border:#CCC solid thin;
	padding:2px 5px;
}
.hijas {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}